﻿@media screen and (min-width:1441px){
	.hrLine {
		height:3px;
		border:none;
		border-top:3px double red;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.hrLine {
		height:3px;
		border:none;
		border-top:3px double red;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.hrLine {
		height:3px;
		border:none;
		border-top:3px double red;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.hrLine {
		height:3px;
		border:none;
		border-top:3px double red;
	}
}
@media screen and (max-width:520px){
	.hrLine {
		height:3px;
		border:none;
		border-top:3px double red;
	}
/*內容呈現框架結束*/
}